.subpage li{
    margin:0;
    padding:0;
    padding-left:40px;
    background-image:url('http://img.lechpoznan.pl/layout2013/images/bullet.gif');
    background-repeat:no-repeat;
    background-position:12px 2px;    
    font-size:12px;
}
.subpage ul {list-style:none;}
.subpage p:first-child img{width: 665px;}
ul.current-news li { margin:0 5px 12px 0;}
ul.current-news li p.description{height:15px}
ul.current-news li.no_border{border:0px;margin:0 5px 0px 0;padding-bottom:5px;}
ul.current-news li img{width:215px;}

ul.small-pic-gallery li { margin:0 12px 12px 0;}

.wyniki_sondy .color0{background-color:#d08900;}
.wyniki_sondy .color1{background-color:#08aa00;}
.wyniki_sondy .color2{background-color:#014582;}
.wyniki_sondy .color3{background-color:#9c1a04;}
.wyniki_sondy .color4{background-color:#d08900;}
.wyniki_sondy .color5{background-color:#08aa00;}
.wyniki_sondy .color6{background-color:#014582;}
.wyniki_sondy .color7{background-color:#9c1a04;}
.wyniki_sondy .color8{background-color:#d08900;}
.wyniki_sondy .color9{background-color:#08aa00;}
.wyniki_sondy .color10{background-color:#014582;}
.wyniki_sondy .color11{background-color:#9c1a04;}
.wyniki_sondy .color12{background-color:#d08900;}
.wyniki_sondy .color13{background-color:#08aa00;}
.wyniki_sondy .color14{background-color:#014582;}
.wyniki_sondy .color15{background-color:#9c1a04;}
.wyniki_sondy .color16{background-color:#d08900;}
.wyniki_sondy .color17{background-color:#08aa00;}
.wyniki_sondy .color18{background-color:#014582;}
.wyniki_sondy .color19{background-color:#9c1a04;}
.wyniki_sondy .color20{background-color:#d08900;}
.wyniki_sondy .color21{background-color:#08aa00;}
.wyniki_sondy .color22{background-color:#014582;}
.wyniki_sondy .color23{background-color:#9c1a04;}
.wyniki_sondy .color24{background-color:#d08900;}
.wyniki_sondy .color25{background-color:#08aa00;}
.wyniki_sondy .color26{background-color:#014582;}
.wyniki_sondy .color27{background-color:#9c1a04;}
.wyniki_sondy .color28{background-color:#d08900;}
.wyniki_sondy .color29{background-color:#08aa00;}
.wyniki_sondy .color30{background-color:#014582;}
.wyniki_sondy .color31{background-color:#9c1a04;}
.wyniki_sondy .color32{background-color:#d08900;}
.wyniki_sondy .color33{background-color:#08aa00;}
.wyniki_sondy .color34{background-color:#014582;}
.wyniki_sondy .color35{background-color:#9c1a04;}
.wyniki_sondy .color36{background-color:#d08900;}
.wyniki_sondy .color37{background-color:#08aa00;}
.wyniki_sondy .color38{background-color:#014582;}
.wyniki_sondy .color39{background-color:#9c1a04;}
.wyniki_sondy .color40{background-color:#d08900;}
.wyniki_sondy .color41{background-color:#08aa00;}
.wyniki_sondy .color42{background-color:#014582;}
.wyniki_sondy .color43{background-color:#9c1a04;}
.wyniki_sondy .color44{background-color:#d08900;}
.wyniki_sondy .color45{background-color:#08aa00;}
.wyniki_sondy .color46{background-color:#014582;}
.wyniki_sondy .color47{background-color:#9c1a04;}
.wyniki_sondy .color48{background-color:#d08900;}
.wyniki_sondy .color49{background-color:#08aa00;}
.wyniki_sondy .color50{background-color:#014582;}
.wyniki_sondy .color51{background-color:#9c1a04;}
.wyniki_sondy .color52{background-color:#d08900;}
.wyniki_sondy .color53{background-color:#08aa00;}
.wyniki_sondy .color54{background-color:#014582;}
.wyniki_sondy .color55{background-color:#9c1a04;}

.wyniki_sondy{}
.wyniki_sondy td{ width:50%; line-height:18px;}
.wyniki_sondy td div{ background:url(http://img.lechpoznan.pl/test_images/bar_glow.png) repeat-x 0 100%; height:10px;     -webkit-border-radius: 3px; /* Safari, Chrome */
 -khtml-border-radius: 3px;    /* Konqueror */
 -moz-border-radius: 3px; /* Firefox */
  border-radius: 3px;
   -khtml-border-shadow:1px 1px 1px #888;
  -moz-box-shadow: 1px 1px 1px #888;
-webkit-box-shadow: 1px 1px 1px #888;
box-shadow: 1px 1px 1px #888;
  
  }
#top form p.contact a {float:left;}
#top .content form p.contact{width:115px;}
#top .content form p.contact a img{padding-bottom: 1px;margin: 0px;}

.fieldset{background: url("http://sklep.lechpoznan.pl/skin/frontend/lech2010/default/images/bg-gradient-light.gif") repeat-x scroll left bottom #FFFFFF;
    border: 1px solid #C8C8C8;
    margin: 28px 0;
    padding: 22px 25px 12px 23px;}
.kontakt span{line-height: 1.25;}
.kontakt .legend{    
    background: none repeat scroll 0 0 #C8C8C8;
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: -33px 0 0 -10px;
    padding: 5px 8px;
    position: relative;
}
.kontakt em{color:#ca0404; font-weight:bold;}
.kontakt .lab{font-weight:bold;}
.kontakt .sendb{bottom:-13px; right:27px;}
.pr{position:relative;}
.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}
.hspace1{height:20px;  font-size:20px; line-height:20px;}
.hspace2{height:10px;  font-size:10px; line-height:10px;}
.hspace3{height:5px; font-size:5px; line-height:5px;}
.hspace4{height:1px; font-size:1px; line-height:1px;}
.kontakt textarea{width:375px;height:125px;}
.kontakt .success{    font-family:Verdana; font-size:12px;color:green; font-weight:bold; background-color:#00FF66;padding:5px;text-align:center;width:95%;

    border:1px dashed green;margin:2px;}

.kontakt .redborder{border:1px solid red;}

.ma{margin:0 auto;}
.pa{position:absolute;}
.tac{text-align:center;}

.main .top_cont{width:665px; height:433px; overflow:hidden;}
.main .top_cont .foto img{width:665px; height:433px;}
.main .news_desc{width: 665px; background:url(http://img.lechpoznan.pl/layout2013/images/top_news_bg.png); bottom:0px;  border-top:#FFF solid 1px; padding:5px 10px;}
.main .news_desc .date {font-size:10px; color:#b4b4b4;}
.main .news_desc .title {font-size:14px; color:#FFF; font-weight:bold;}
.main .news_desc .desc {font-size:10px; color:#b4b4b4;}
.main .lead_cont{width:665px;}
.main .lead_cont .single_news_cont{ width:665px;}
.main .lead_cont .single_news_cont .date a{ font-size:10px; color:#ca0404; line-height:12px;}
.main .lead_cont .single_news_cont .title{margin-bottom:5px;}
.main .lead_cont .single_news_cont .title a{ font-size:12px; color:#000; font-weight:bold; line-height:14px; }
.main .lead_cont .single_news_cont .foto{ width:172px; height:93px; }
.main .lead_cont .single_news_cont .tv{ background:url(http://img.lechpoznan.pl/images/layout2012/lech_tv_icon.png) no-repeat; width:43px; height:43px; top:-3px; right:-2px;}
.main .lead_cont .single_news_cont .intro{ width:463px; overflow:hidden; height:93px;}
.main .lead_cont .single_news_cont .more{width:92px; right:0px; bottom:0px;top:145px;}

.main .list_cont{width:665px;}
.main .list_cont .single_news_cont{}
.main .list_cont .single_news_cont .date{font-size:12px; color:#ca0404; font-weight:bold;}
.main .list_cont .single_news_cont .title{font-size:12px; color:#000; font-weight:bold; padding-left:5px;}
.main .list_cont .single_news_cont .tv{ background:url(http://img.lechpoznan.pl/images/layout2012/lech_tv_icon_small.png) no-repeat; width:21px; height:21px; right:20px; top:-2px;}

.main .text{width:665px;}
.main .text .single_news_cont{}
.main .text .single_news_cont .date{font-size:12px; color:#ca0404; font-weight:bold;}
.main .text .single_news_cont .title{font-size:12px; color:#000; font-weight:bold; padding-left:5px;}
.main .text .single_news_cont .tv{ background:url(http://img.lechpoznan.pl/images/layout2012/lech_tv_icon_small.png) no-repeat; width:21px; height:21px; right:20px; top:-2px;}
.main .text p,.main .text ol,.main .text ul,.main .text table { font-size:15px;}
#container .columns section.main .text p a { text-decoration: underline; font-weight:500; color:#537EB5;}
#container .columns section.main .text p a:hover { color:#00519c;}

/*.main .text a { text-decoration: none; font-weight:normal; color:#537EB5; border-bottom: thick #CCC 1px;}
.main .text ul {list-style:none;}
.main .text li{
    margin:0;
    padding:0;
    padding-left:40px;
    background-image:url('http://img.lechpoznan.pl/layout2013/images/bullet.gif');
    background-repeat:no-repeat;
    background-position:12px 2px;    
    font-size:12px;
}
.main .text h4 { font-size:12px; color:#999999;}
*/
.pagination{line-height:19px; font-size:12px; font-weight:normal; }
.pagination a{ color:#ca0404; font-weight:bold; padding:0 3px;}
.pagination a.active{ text-decoration:underline; font-weight:normal; color:#424242;}

.heading-image-box p img{width:665px;}
.main p{font-size:12px;}

ul.info-buttons-small li.link0 a { background-color:#b8babd; }
ul.info-buttons-small li.link1 a { background-color:#980000; }
ul.info-buttons-small li.link2 a { background-color:#004e9e; }
ul.info-buttons-small li.link3 a { background-color:#b8babd; }
ul.info-buttons-small li.link4 a { background-color:#980000; }
ul.info-buttons-small li.link5 a { background-color:#004e9e; }

ul.meetings-list > li p.plays{padding-bottom: 20px;}
ul.meetings-list li{background-image:none;padding-left:0px;}
ul.info-buttons li{background-image:none;padding-left:0px;}

ul.info-buttons li.link0 a { background-color:#b8babd; }
ul.info-buttons li.link1 a { background-color:#004e9e; }
ul.info-buttons li.link3 a { background-color:#b8babd; }
ul.info-buttons li.link4 a { background-color:#004e9e; }

.coming-soon .box .play .teams{width: 100%;padding:5px;}
.coming-soon .box img{} 
.coming-soon .box p.play a:first-child { }
.coming-soon .box p.play a{width:55px;}
.coming-soon .box p.play .teams {font-family:oswald, arial, sans-serif;}
.coming-soon .box p.play img{width:115px;} 

/*timetable - and main*/
ul.hidden-list.submenu392.active { display:block; }
ul.hidden-list.submenu392 { display:none; }
ul.hidden-list.submenu392 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu392 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }

ul.hidden-list.submenu388.active { display:block; }
ul.hidden-list.submenu388 { display:none; }
ul.hidden-list.submenu388 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu388 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu388 > li .vertical-box > ul > li p.date { font-size:11px; line-height:12px; color:#cbd1d8; }
ul.hidden-list.submenu388 > li .vertical-box > ul > li p.who-play { padding-bottom:1px; font-size:12px; line-height:14px; font-weight:bold; }
ul.hidden-list.submenu388 > li .vertical-box > ul > li p.info { font-size:11px; line-height:12px; }
ul.hidden-list.submenu388 > li .vertical-box > ul > li p.info a { color:white; }
ul.hidden-list.submenu388 > li .vertical-box > ul > li p.info a:hover { text-decoration:underline; }
ul.hidden-list.submenu388 > li .vertical-box > table { width:200px; height:100%; font-size:12px; color:#eae9e9; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu388 > li .vertical-box > table tr { height:18px; }
ul.hidden-list.submenu388 > li .vertical-box > table tr.lech { background-color:#537eb5; }
ul.hidden-list.submenu388 > li .vertical-box > table tr.lech_poznan { background-color:#537eb5; }
ul.hidden-list.submenu388 > li p.link{position:absolute;top:250px;}

/*teams*/
.menu386 ul.hidden-list.submenu392 ul.players { margin-top:-3px; }
.menu386 ul.hidden-list.submenu392 ul.players li { font-size:11px; color:white; margin-bottom:8px; }
.menu386 ul.hidden-list.submenu392 ul.players li span.number { font-weight:bold; color:#537eb5; }

ul.hidden-list.submenu393.active { display:block; }
ul.hidden-list.submenu393 { display:none; }
ul.hidden-list.submenu393 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu393 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }

.menu386 ul.hidden-list.submenu393 ul.players { margin-top:-3px; }
.menu386 ul.hidden-list.submenu393 ul.players li { font-size:11px; color:white; margin-bottom:8px; }
.menu386 ul.hidden-list.submenu393 ul.players li span.number { font-weight:bold; color:#537eb5; }

ul.hidden-list.submenu395.active { display:block; }
ul.hidden-list.submenu395 { display:none; }
ul.hidden-list.submenu395 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu395 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }

.menu386 ul.hidden-list.submenu395 ul.players { margin-top:-3px; }
.menu386 ul.hidden-list.submenu395 ul.players li { font-size:11px; color:white; margin-bottom:8px; }
.menu386 ul.hidden-list.submenu395 ul.players li span.number { font-weight:bold; color:#537eb5; }

ul.hidden-list.submenu389.active { display:block; }
ul.hidden-list.submenu389 { display:none; }
ul.hidden-list.submenu389 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu389 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu389 > li .vertical-box > ul > li p.date { font-size:11px; line-height:12px; color:#cbd1d8; }
ul.hidden-list.submenu389 > li .vertical-box > ul > li p.who-play { padding-bottom:1px; font-size:12px; line-height:14px; font-weight:bold; }
ul.hidden-list.submenu389 > li .vertical-box > ul > li p.info { font-size:11px; line-height:12px; }
ul.hidden-list.submenu389 > li .vertical-box > ul > li p.info a { color:white; }
ul.hidden-list.submenu389 > li .vertical-box > ul > li p.info a:hover { text-decoration:underline; }
ul.hidden-list.submenu389 > li .vertical-box > table { width:200px; height:100%; font-size:12px; color:#eae9e9; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu389 > li .vertical-box > table tr { height:18px; }
ul.hidden-list.submenu389 > li .vertical-box > table tr.lech_poznan_me { background-color:#537eb5; }
ul.hidden-list.submenu389 > li p.link{position:absolute;top:250px;}

ul.hidden-list.submenu391.active { display:block; }
ul.hidden-list.submenu391 { display:none; }
ul.hidden-list.submenu391 > li .vertical-box > ul { margin:0; padding:0; overflow:hidden;  }
ul.hidden-list.submenu391 > li .vertical-box > ul > li { margin-bottom:28px; list-style:none; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu391 > li .vertical-box > ul > li p.date { font-size:11px; line-height:12px; color:#cbd1d8; }
ul.hidden-list.submenu391 > li .vertical-box > ul > li p.who-play { padding-bottom:1px; font-size:12px; line-height:14px; font-weight:bold; }
ul.hidden-list.submenu391 > li .vertical-box > ul > li p.info { font-size:11px; line-height:12px; }
ul.hidden-list.submenu391 > li .vertical-box > ul > li p.info a { color:white; }
ul.hidden-list.submenu391 > li .vertical-box > ul > li p.info a:hover { text-decoration:underline; }
ul.hidden-list.submenu391 > li .vertical-box > table { width:200px; height:100%; font-size:12px; color:#eae9e9; font-family:tahoma, arial, sans-serif; }
ul.hidden-list.submenu391 > li .vertical-box > table tr { height:18px; }
ul.hidden-list.submenu391 > li .vertical-box > table tr.lech_poznan_junior_starszy_a1_199394 { background-color:#537eb5; }

ul.hidden-list.submenu396 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu396 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu396 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu396{background:none;}

ul.hidden-list.submenu13 > li{width:100%;padding:25px;padding-left: 50px;}
ul.hidden-list.submenu13{background:none;}
ul.hidden-list.submenu13{}

ul.hidden-list.submenu57 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu57 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu57 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu57{background:none;}
ul.hidden-list.submenu57 li ul{list-style:none;}
ul.hidden-list.submenu57 li ul li{padding:5px;}

ul.hidden-list.submenu36 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu36 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu36 > li{width:325px;margin-left:0px;}
ul.hidden-list.submenu36{background:none;width:1025px;}
ul.hidden-list.submenu36 form fieldset { float:left; }
ul.hidden-list.submenu36 form .input-text label { display:none; }
ul.hidden-list.submenu36 form .input-text input { display: block; width:164px; padding:2px 10px 2px 10px; font-size:12px; height:16px; font-family:oswald, arial, sans-serif; text-transform:uppercase; text-align:right; color:black; border-width:0; }
ul.hidden-list.submenu36 form .input-text input::-webkit-input-placeholder { color: black; }
ul.hidden-list.submenu36 form .input-text input:-moz-placeholder {color: black; }
ul.hidden-list.submenu36 form .input-text input::-moz-placeholder { color: black; }
ul.hidden-list.submenu36 form .input-text input:-ms-input-placeholder { color: black; }
ul.hidden-list.submenu36 form .input-text input::placeholder { color: black; }
ul.hidden-list.submenu36 form .input-text input::input-placeholder { color: black; }
ul.hidden-list.submenu36 form .input-text input:focus { text-align:left; }
ul.hidden-list.submenu36 form .input-text{padding-bottom:5px;}
ul.hidden-list.submenu36 form{padding-bottom: 50px;}

ul.hidden-list > li p.link { margin:22px 0 22px 12px; padding-bottom:3px; display:inline-block; font-size:16px; line-height:16px; float:right;font-family:oswald, arial, sans-serif;}

ul.hidden-list.submenu181 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu181 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu181 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu181{background:none;}
ul.hidden-list.submenu181 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu181 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu181 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}

ul.hidden-list.submenu417 { display:none; }
ul.hidden-list.submenu417.active { display:block; }
ul.hidden-list.submenu417 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu417 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu417 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu417{background:none;}
ul.hidden-list.submenu417 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu417 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu417 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}
ul.hidden-list.submenu417 .full p.title{height:20px;}

ul.hidden-list.submenu418 { display:none; }
ul.hidden-list.submenu418.active { display:block; }
ul.hidden-list.submenu418 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu418 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu418 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu418{background:none;}
ul.hidden-list.submenu418 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu418 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu418 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}
ul.hidden-list.submenu418 .full p.title{height:20px;}

ul.hidden-list.submenu419 { display:none; }
ul.hidden-list.submenu419.active { display:block; }
ul.hidden-list.submenu419 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu419 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu419 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu419{background:none;}
ul.hidden-list.submenu419 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu419 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu419 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}
ul.hidden-list.submenu419 .full p.title{height:20px;}

ul.hidden-list.submenu420.active { display:block; }
ul.hidden-list.submenu420 { display:none; }
ul.hidden-list.submenu420 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu420 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu420 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu420{background:none;}
ul.hidden-list.submenu420 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu420 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu420 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}
ul.hidden-list.submenu420 .full p.title{height:20px;}

ul.hidden-list.submenu60 > li{width:100%;padding:25px;padding-left: 50px;}
ul.hidden-list.submenu60{background:none;}
ul.hidden-list.submenu60{}

ul.hidden-list.submenu5 li p{font-size:11px; color:white;font-family:tahoma, arial, sans-serif;}
ul.hidden-list.submenu5 li p.heading {font-size:16px;font-family:oswald, arial, sans-serif; }
ul.hidden-list.submenu5 > li{width:375px;margin-left:0px;}
ul.hidden-list.submenu5{background:none;}
ul.hidden-list.submenu5 .full p{text-align: center;font-size:14px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;}
ul.hidden-list.submenu5 .full{border-bottom:2px solid #537eb5;margin:10px;margin-top: 0px;}
ul.hidden-list.submenu5 .short p{font-size:12px;font-family:tahoma, arial, sans-serif;padding-bottom: 14px;margin:0px;padding:0px;padding-bottom: 3px;margin-left:10px;}

ul.submenu > li .hidden ul.left-menu { padding:75px 0 25px 45px;}

.sponsorzy{text-align: center;width:100%;padding-top: 0px;background-color: white;}

.columns.main h3 {border-bottom:0px;line-height: 10px;}
.columns.main h3:after { content:" "; margin-top:5px; display:block; width:100%; height:3px; background:#537eb5; }
.columns.main h3{ display:inline-block;}
.columns.main h3 span { display:inline-block; margin-bottom:0px; }
.columns.main h3 span:after { height:0px; }

.added-by{padding-top:2px;}

ul.players-details > li p.player{font-family:oswald, arial, sans-serif;}
ul.players-details > li p.player span.number{font-size:40px;}
.main dl.player-detail dd p{font-size:12px;margin:0px;padding:0px;line-height:14px;float:left;width:250px;}

.videos ul li {height:140px;}
.wh_650x160{width:520px;height:160px;}

.logo{position:absolute;}
#top .logo {z-index: 1;}

#right_c{float:right;}
#center_c{float:left;width:625px;}
.wild_cont{width:950px;}

.pointer{cursor:pointer;}

#content_top div{float:left;}
#content_top{z-index: 2;position:absolute;}
footer { padding:0px 0 0px 0;}

